@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-VariableFont_wdth_wght.woff2") format("woff2");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Italic-VariableFont_wdth_wght.woff2") format("woff2");
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Playfair Display";
  src: url("../fonts/PlayfairDisplay-VariableFont_wdth_wght.woff2") format("woff2");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Playfair Display";
  src: url("../fonts/PlayfairDisplay-Italic-VariableFont_wght.woff2") format("woff2");
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

:root {
  --font-heading: "Playfair Display", Georgia, serif;
  --font-body: "Playfair Display", Georgia, serif;
  /*--font-body: "Roboto", system-ui, sans-serif;*/
}

body {
  font-family: var(--font-body);
}

h1, h2, h3{
  font-family: var(--font-heading);
}

p {
  line-height: 1.7;
}

/* Image Title */
.image-title-container{
  margin-left: 35px;
  width: 850px;
  color: #1F3E6D;
}

.image-title {
  /*letter-spacing: 0.14em;*/
  color: #1F3E6D;
  font-weight: 500;
}

.image-title-motto {
  font-weight: 400;
}

/* Title header pages*/
.entry-header h1 {
  justify-content: center;
}

/* TITLE WITH LINES*/
.title-with-lines {
  color: #1F3E6D;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.5rem;

  max-width: 760px;
  margin: 3rem auto 1.5rem;
  margin-bottom: 0px;

  text-align: center;
  font-weight: 00;
  letter-spacing: 0.14em;
  text-transform: uppercase;
}

.section-title-lines h4{
  margin: 0px 0px 0px 0px;
  font-weight: 300;
}

/* linee */
.title-with-lines::before,
.title-with-lines::after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: currentColor;
  opacity: 0.25;
}

/* mobile: accorcia le linee */
@media (max-width: 600px) {
  .title-with-lines {
    gap: 1rem;
  }
}

footer .ct-container [data-id="menu"] .menu > li > a{
  color: #ffffff !important;
}

footer .ct-container [data-id="menu"] .menu > li > a:hover {
  color: #1660ff !important;
}

footer .ct-container [data-id="menu"] .menu > li.current-menu-item > a{
  color: #1660ff !important;
}

.ct-footer-copyright {
  color: #ffffff !important;
}